@(account: Option[gitbucket.core.model.Account], members: List[gitbucket.core.model.GroupMember])(implicit context: gitbucket.core.controller.Context) @gitbucket.core.html.main(if(account.isEmpty) "New group" else "Update group"){ @gitbucket.core.admin.html.menu("users"){
Group name
@if(account.isDefined){ Disable }
URL (Optional)
Image (Optional) @gitbucket.core.helper.html.uploadavatar(account)
Members

@gitbucket.core.helper.html.account("memberName", 200, true, false)
Cancel
} }